import request from '@/utils/request'

// 上
export function getDeviceInfo(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/getDeviceInfo/'+query,
    method: 'get',
  })
}
// 中
export function getHistoryData(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/getHistoryData',
    method: 'post',
    data:query

  })
}
// 下
export function getLinkDevices(query) {
  return request({
    // baseURL:'/monitoring-api',
    url: '/business/monitorPlatform/getLinkDevices/'+query,
    method: 'get',
  })
}
